/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "Aan";
"optionOff" = "Uitgeschakeld";
"optionChanged" = "(Gewijzigd)";
"optionHidden" = "••••••";
"optionVariable" = "(Variabel)";

/* Keychain */
"keychainBaseStationDescription" = "Wachtwoord AirPort-basisstation";
"keychainBaseStationType" = "AirPort-basisstation";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Niet ondersteund";
"vrfy" = "Bevestig wachtwoord";
"time.60" = "minuten";
"time.3600" = "uur";
"time.86400" = "dagen";

"dayPeriod.1" = "dag";
"dayPeriod.7" = "week";
"dayPeriod.30" = "maand";
"dayPeriod.365" = "jaar";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "AirPort-ID";
"laMA" = "Ethernet-LAN-ID";
"waMA" = "Ethernet-ID";
"syNm" = "Naam basisstation";
"syNm.productName" = "Naam %@";
"syDN" = "Naam lokale host";
"syDN.description" = "Geef een lokale hostnaam voor dit Apple Wi-Fi-basisstation op. Computers in uw lokale subnet kunnen via deze hostnaam verbinding maken met dit Apple Wi-Fi-basisstation.";
"syPW" = "Wachtwoord basisstation";
"syPW.productName" = "Wachtwoord %@";
/*"syPR" = "syPR";*/
"syCt" = "Contactgegevens";
"syLo" = "Locatie";
/*"syDs" = "Base Station Description";*/
"syVs" = "Versie";
"SUEn" = "Zoek firmware-updates";
"SUEn.description" = "Als 'Zoek naar firmware-updates' is geselecteerd, knippert het statuslampje oranje wanneer een firmware-update beschikbaar is.";
"SUFq" = "Bijwerkfrequentie";
"SUFq.3600" = "Elk uur";
"SUFq.86400" = "Elke dag";
"SUFq.604800" = "Elke week";
"SUFq.2592000" = "Elke maand";
"SUFq.2678400" = "Elke maand";
"syRe" = "Land";
"syRe.0" = "Verenigde Staten";
"syRe.1" = "Canada";
"syRe.2" = "Mexico";
"syRe.3" = "Colombia";
"syRe.4" = "Puerto Rico";
"syRe.5" = "Brazilië";
"syRe.6" = "Chili";
"syRe.7" = "Japan";
"syRe.8" = "Oostenrijk";
"syRe.9" = "België";
"syRe.10" = "Cyprus";
"syRe.11" = "Tsjechië";
"syRe.12" = "Denemarken";
"syRe.13" = "Estland";
"syRe.14" = "Frankrijk";
"syRe.15" = "Finland";
"syRe.16" = "Duitsland";
"syRe.17" = "Griekenland";
"syRe.18" = "Hongarije";
"syRe.19" = "IJsland";
"syRe.20" = "Italië";
"syRe.21" = "Ierland";
"syRe.22" = "Letland";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Litouwen";
"syRe.25" = "Luxemburg";
"syRe.26" = "Malta";
"syRe.27" = "Nederland";
"syRe.28" = "Noorwegen";
"syRe.29" = "Polen";
"syRe.30" = "Portugal";
"syRe.31" = "Slowakije";
"syRe.32" = "Slovenië";
"syRe.33" = "Spanje";
"syRe.34" = "Zweden";
"syRe.35" = "Zwitserland";
"syRe.36" = "Verenigd Koninkrijk";
"syRe.37" = "Australië";
"syRe.38" = "Hongkong S.A.R., China";
"syRe.39" = "Nieuw-Zeeland";
"syRe.40" = "Singapore";
"syRe.41" = "Filippijnen";
"syRe.42" = "China";
"syRe.43" = "Maleisië";
"syRe.44" = "Taiwan";
"syRe.45" = "Zuid-Korea";
"syRe.46" = "Thailand";
"syRe.47" = "Argentinië";
"syRe.48" = "Venezuela";
"syRe.49" = "Rusland";
"syRe.50" = "Verenigde Staten";
"syRe.51" = "Canada";
"syRe.52" = "Bulgarije";
"syRe.53" = "Roemenië";
"syRe.54" = "India";
"syRe.55" = "Vietnam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistan";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Peru";
"syRe.62" = "Afghanistan";
"syRe.63" = "Albanië";
"syRe.64" = "Algerije";
"syRe.65" = "Amerikaans Samoa";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguilla";
"syRe.69" = "Antarctica";
"syRe.70" = "Antigua en Barbuda";
"syRe.71" = "Armenië";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbeidzjan";
"syRe.74" = "Bahama's";
"syRe.75" = "Bahrein";
"syRe.76" = "Barbados";
"syRe.77" = "Wit-Rusland";
"syRe.78" = "Belize";
"syRe.79" = "Benin";
"syRe.80" = "Bermuda";
"syRe.81" = "Bhutan";
"syRe.82" = "Bolivia";
"syRe.83" = "Bosnië-Herzegovina";
"syRe.84" = "Botswana";
"syRe.85" = "Bouveteiland";
"syRe.86" = "Brits gebied in de Indische Oceaan";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Cambodja";
"syRe.90" = "Kameroen";
"syRe.91" = "Kaapverdië";
"syRe.92" = "Caymaneilanden";
"syRe.93" = "Centraal-Afrikaanse Republiek";
"syRe.94" = "Tsjaad";
"syRe.95" = "Christmaseiland";
"syRe.96" = "Cocoseilanden";
"syRe.97" = "Comoren";
"syRe.98" = "Congo";
"syRe.99" = "Cookeilanden";
"syRe.100" = "Costa Rica";
"syRe.101" = "Ivoorkust";
"syRe.102" = "Kroatië";
"syRe.103" = "Djibouti";
"syRe.104" = "Dominica";
"syRe.105" = "Dominicaanse Republiek";
"syRe.106" = "Oost-Timor";
"syRe.107" = "Ecuador";
"syRe.108" = "Egypte";
"syRe.109" = "El Salvador";
"syRe.110" = "Equatoriaal-Guinea";
"syRe.111" = "Eritrea";
"syRe.112" = "Ethiopië";
"syRe.113" = "Falklandeilanden";	/* A.K.A. (Malvinas) */
"syRe.114" = "Faeröer";
"syRe.115" = "Fiji";
"syRe.116" = "Frans-Guyana";
"syRe.117" = "Frans-Polynesië";
"syRe.118" = "Franse Zuidelijke Gebieden";
"syRe.119" = "Gabon";
"syRe.120" = "Gambia";
"syRe.121" = "Georgië";
"syRe.122" = "Ghana";
"syRe.123" = "Gibraltar";
"syRe.124" = "Groenland";
"syRe.125" = "Grenada";
"syRe.126" = "Guadeloupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guinee";
"syRe.130" = "Guinee-Bissau";
"syRe.131" = "Guyana";
"syRe.132" = "Haïti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonesië";
"syRe.135" = "Iran";
"syRe.136" = "Irak";
"syRe.137" = "Israël";
"syRe.138" = "Jamaica";
"syRe.139" = "Jordanië";
"syRe.140" = "Kazachstan";
"syRe.141" = "Kenia";
"syRe.142" = "Noord-Korea";
"syRe.143" = "Koeweit";
"syRe.144" = "Libanon";
"syRe.145" = "Libië";
"syRe.146" = "Macau";
"syRe.147" = "Macedonië";
"syRe.148" = "Monaco";
"syRe.149" = "Marokko";
"syRe.150" = "Nicaragua";
"syRe.151" = "Oman";
"syRe.152" = "Qatar";
"syRe.153" = "Saoedi-Arabië";
"syRe.154" = "Zuid-Afrika";
"syRe.155" = "Syrië";
"syRe.156" = "Trinidad en Tobago";
"syRe.157" = "Tunesië";
"syRe.158" = "Turkije";
"syRe.159" = "Verenigde Arabische Emiraten";
"syRe.160" = "Oekraïne";
"syRe.161" = "Uruguay";
"syRe.162" = "Oezbekistan";
"syRe.163" = "Jemen";
"syRe.164" = "Zimbabwe";


"sySt" = "Status basisstation";
"time" = "Tijd van basisstation";
"timz" = "Tijdzone";
"usrd" = "Accounts";
"wbEn" = "Gebruik dynamische algemene hostnaam";
"wbHN" = "Hostnaam";
"wbHU" = "Gebruiker";
"wbHP" = "Wachtwoord";
"wbRD" = "Domein";
"wbRU" = "Gebruiker";
"wbRP" = "Wachtwoord";
"wbAC" = "Sta configuratie via het internet met behulp van Bonjour toe";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Productnaam";
"syAP.80211nFormat" = "%@ met 802.11n";
"syAP.0" = "AirPort-basisstation";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "AirPort-basisstation";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (1e generatie)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (2e generatie)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (1e generatie)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1e generatie)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (3e generatie)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (2e generatie)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3e generatie)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4e generatie)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (2e generatie)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (4e generatie)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5e generatie)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Productnaam";
"bsSP.0" = "Apple Wi-Fi-basisstation";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "AirPort-basisstation";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Serienummer";
"slCl" = "Doeladres Syslog";
"slvl" = "Niveau Syslog";
"slvl.0" = "0 - Noodgeval";
"slvl.1" = "1 - Alarm";
"slvl.2" = "2 - Kritiek";
"slvl.3" = "3 - Fout";
"slvl.4" = "4 - Waarschuwing";
"slvl.5" = "5 - Mededeling";
"slvl.6" = "6 - Informatief";
"slvl.7" = "7 - Foutopsporing";
"raNm" = "Naam draadloos netwerk";
"raCl" = "Maak gesloten netwerk aan";
"raCl.short" = "Gesloten netwerk";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Time-out WPA-groepssleutel";
"raRo" = "Gebruik storingsonderdrukking";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Gebruik brede kanalen";
"raWC.subtext" = "Brede kanalen zorgen voor een hogere doorvoersnelheid in uw netwerk, maar kunnen storing veroorzaken met andere netwerken in de buurt.";
"raMu" = "Multicastsnelheid";
"raMu.1" = "1 Mbps";
"raMu.2" = "2 Mbps";
"raMu.85" = "5,5 Mbps";
"raMu.6" = "6 Mbps";
"raMu.9" = "9 Mbps";
"raMu.17" = "11 Mbps";
"raMu.18" = "12 Mbps";
"raMu.24" = "18 Mbps";
"raMu.36" = "24 Mbps";
"raMu.1000" = "Laag";
"raMu.2000" = "Normaal";
"raMu.3000" = "Hoog";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "DHCP-server";
"raNA" = "NAT-voorziening";
/*"raWB" = "raWB";*/
"raMd" = "Radiomodus";
"raMd.1" = "Alleen 802.11b";
"raMd.2" = "802.11b/g-compatibel";
"raMd.3" = "Alleen 802.11g";
"raMd.4" = "Alleen 802.11a";
"raMd.5" = "802.11n (802.11a-compatibel)";
"raMd.6" = "802.11n (802.11b/g-compatibel)";
"raMd.7" = "alleen 802.11n (2,4 GHz)";
"raMd.8" = "alleen 802.11n (5 GHz)";
"raPo" = "Zendersterkte";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Modus draadloos netwerk";
"raSt.0" = "Maak draadloos netwerk aan";
"raSt.1" = "Verbind met bestaand draadloos netwerk";
"raSt.3" = "Draadloos uitgeschakeld";
"waCV" = "Configureer IPv4";
"waCV.768" = "Via DHCP";
"waCV.1024" = "Handmatig";
/*"waIn" = "waIn";*/
"waD1" = "DNS-server(s)";
"waD2" = "Secundaire DNS-server";
/*"waD3" = "waD3";*/
"waC1" = "Huidige primaire DNS-server";
"waC2" = "Huidige secundaire DNS-server";
/*"waC3" = "waC3";*/
"waIP" = "IP-adres";
"waSM" = "Subnetmasker";
"waRA" = "Routeradres";
"waDC" = "DHCP-client-ID";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Domeinnaam";
"waNM" = "Blokkeer configuratie op afstand";
"waSD" = "Ethernet-WAN-poort";
"waSD.0" = "Automatisch (standaard)";
"waSD.2" = "10 Mbps/half duplex";
"waSD.3" = "10 Mbps/volledig duplex";
"waSD.5" = "100 Mbps/half duplex";
"waSD.6" = "100 Mbps/volledig duplex";
"waSD.8" = "1000 Mbps/half duplex";
"waSD.9" = "1000 Mbps/volledig duplex";
"waSD.15" = "Ethernet uitgeschakeld";
"laIP" = "LAN-IP-adres";
"laSM" = "LAN-subnetmasker";
"6cfg" = "IPv6-modus";
"6cfg.0" = "Alleen link-local";
"6cfg.1" = "Host";
"6cfg.3" = "Tunnel";
"6cfg.5" = "Router";
"6aut" = "Configureer IPv6";
"6aut.0" = "Handmatig";
"6aut.1" = "Automatisch";
"6Wad" = "WAN-IPv6-adres";
"6Wfx" = "Lengte WAN-IPv6-voorvoegsel";
"6Wgw" = "IPv6-standaardroute";
"6Wte" = "Extern IPv4-adres";
"6Lfw" = "LAN-doorsturing";
"6Lad" = "LAN-IPv6-adres";
"6Lfx" = "Lengte LAN-voorvoegsel";
"6PDa" = "Delegeringsadres IPv6-voorvoegsel";
"6PDl" = "Delegeringslengte IPv6-voorvoegsel";
"6sfw" = "Blokkeer inkomende IPv6-verbindingen";
"6sfw.short" = "Blokkeer inkomende IPv6-verbindingen";
/*"6pmp" = "";*/
"6trd" = "Sta Teredo-tunnels toe";
"6sec" = "Sta inkomende IPSec-identiteitscontrole toe";
"6sec.short" = "Sta inkomende IPSec toe";
"6fwl" = "IPv6-firewall";
"6NS1" = "IPv6 DNS-server(s)";
"6NS2" = "Secundaire IPv6 DNS-server";

"moPN" = "Telefoonnummer(s)";
"moAP" = "Secundair telefoonnummer";
/*"moPD" = "moPD";*/
"moUN" = "Accountnaam";
"moPW" = "Wachtwoord";
"moID" = "Verbreek indien inactief na";
"moID.30" = "30 seconden";
"moID.60" = "1 minuut";
"moID.120" = "2 minuten";
"moID.300" = "5 minuten";
"moID.600" = "10 minuten";
"moID.900" = "15 minuten";
"moID.1200" = "20 minuten";
"moID.1800" = "30 minuten";
"moID.0" = "Nooit";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Negeer kiestoon";
"moAD" = "Bel automatisch";
"moMP" = "Protocol";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Accountnaam";
"pdPW" = "Wachtwoord";
"pdAR" = "Beantwoord bij belsignaal";
"pdID" = "Verbreek indien inactief na";
"pdID.30" = "30 seconden";
"pdID.60" = "1 minuut";
"pdID.120" = "2 minuten";
"pdID.300" = "5 minuten";
"pdID.600" = "10 minuten";
"pdID.900" = "15 minuten";
"pdID.1200" = "20 minuten";
"pdID.1800" = "30 minuten";
"pdID.0" = "Nooit";
"pdMC" = "Maximale verbindingstijd";
"pdMC.900" = "15 minuten";
"pdMC.1800" = "30 minuten";
"pdMC.3600" = "1 uur";
"pdMC.7200" = "2 uur";
"pdMC.14400" = "4 uur";
"pdMC.28800" = "8 uur";
"pdMC.0" = "Verbreek nooit";
"peSN" = "Naam voorziening";
"peUN" = "Accountnaam";
"pePW" = "Wachtwoord";
"peSC" = "Houd verbinding altijd in stand";
"peAC" = "Verbind automatisch";
"peID" = "Verbreek indien inactief na";
"peID.30" = "30 seconden";
"peID.60" = "1 minuut";
"peID.120" = "2 minuten";
"peID.300" = "5 minuten";
"peID.600" = "10 minuten";
"peID.900" = "15 minuten";
"peID.1200" = "20 minuten";
"peID.1800" = "30 minuten";
"peID.0" = "Nooit";
/*"peAO" = "peAO";*/
"dhBg" = "DHCP-beginadres";
"dhEn" = "DHCP-eindadres";
"dhLe" = "DHCP-lease";
"dhMg" = "DHCP-bericht";
"dh95" = "LDAP-server";
"DRes" = "DHCP-reserveringen";
"naFl" = "Activeer NAT-poortkoppelingsprotocol (NATPMP)";
"naFl.short" = "Schakel NAT-PMP in";
"naFl.subtext" = "(Mac OS X 10.4 of hoger vereist)";
"naAF" = "Activeer ouderlijk toezicht voor AOL";
"nDMZ" = "Standaardhost";
"fire" = "Poortkoppeling";
"pmTa" = "Poortkoppeling";
"acTa" = "Toegang";
"tACL" = "Tijdgebonden toegangscontrole";
/*"wdFl" = "wdFl";*/
"wdLs" = "WDS-nodes";
"dWDS" = "Sta uitbreiding netwerkbereik toe";
/*"raFl" = "raFl";*/
"raI1" = "Primair IP-adres RADIUS";
/*"raAu" = "raAu";*/
"raSe" = "Primair gedeeld geheim";
/*"raF2" = "raF2";*/
"raI2" = "Secundair IP-adres RADIUS";
/*"raU2" = "raU2";*/
"raS2" = "Secundair gedeeld geheim";
/*"raCi" = "raCi";*/
"ntSV" = "Netwerktijdserver";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "SNMP Community String";
/*"usbF" = "usbF";*/
"prnI" = "USB-printers";
"prnR" = "USB-printers";
"MaSt" = "Schijven";
"SMBw" = "Werkgroep";
"SMBs" = "WINS-server";
"fssp" = "Schijfwachtwoord";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Voeding";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Externe lichtnetadapter";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Statuslampje";
"leAc.1" = "Altijd ingeschakeld (standaard)";
"leAc.2" = "Knipper bij activiteit";
"leAc.subtext" = "Als zich een probleem heeft voorgedaan met dit Apple Wi-Fi-basisstation, knippert het statuslampje altijd oranje.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "Naam iTunes-luidspreker";
"auNP" = "Wachtwoord iTunes-luidspreker";
"aWan" = "Schakel AirPlay via WAN in";
"auRR" = "Schakel AirPlay in";
/*"hw01" = "hw01";*/
"dMac" = "MobileMe-abonnees";
"tcUW" = "Bandbreedte upstream";
"tcDW" = "Bandbreedte downstream";
"IDNm" = "Naam";
"!mta" = "Blokkeer uitgaande SMTP-verbindingen";
"RUdv" = "USB-deling";
"RUfl" = "USB-deling";

"bsSM" = "Draadloze beveiliging";
"bsSM.1" = "Geen";
"bsSM.2" = "WEP - 40 bits";
"bsSM.3" = "WEP - 128 bits";
"bsSM.4" = "WPA - persoonlijk";
"bsSM.5" = "WPA/WPA2 - persoonlijk";
"bsSM.6" = "WPA - persoonlijk";
"bsSM.7" = "WPA2 - persoonlijk";
"bsSM.8" = "WEP (Transitional Security Network)";
"bsSM.9" = "WPA - bedrijfsniveau";
"bsSM.10" = "WPA/WPA2 - bedrijfsniveau";
"bsSM.11" = "WPA - bedrijfsniveau";
"bsSM.12" = "WPA2 - bedrijfsniveau";
"bsSM.description" = "Kies het type draadloze beveiliging waarmee u uw netwerk wilt beveiligen. 'WPA/WPA2 - persoonlijk' wordt aanbevolen.";
"bsAE.tsnDescription" = "Een TSN (Transitional Security Network) is een WEP-netwerk waarmee ook TKIP- en AES-clients verbinding kunnen maken. Clients met ondersteuning voor AES kunnen hogere overdrachtssnelheden bereiken.";
"bsAE.wpaOneDescription" = "WPA-clients verbinden met dit netwerk via TKIP.";
"bsAE.wpaOneTwoDescription" = "WPA- en WPA2-clients verbinden met dit netwerk.";
"bsAE.wpaTwoDescription" = "WPA2-clients verbinden met dit netwerk via AES-CCMP.";
"bsRC.dual" = "Radiokanaal kiezen";
"bsRC.2_4GHz.control" = "2,4 GHz kanaal";
"bsRC.5GHz.control" = "5 GHz kanaal";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = "(5 GHz)";
"bsRC" = "Kanaal";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Automatisch";
"bsRC.2000" = "Handmatig";

"bsrT" = "RADIUS-type";
"bsrT.0" = "Standaard";
"bsrT.1" = "Alternatief";
"bsAC" = "Sta draadloze clients toe";
"bsIC" = "Verbind via";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Draadloos netwerk";
"bsUA" = "Gebruik AOL";
"bsDI" = "PPP-inbelverbinding";
"bsTP" = "Belsignaal";
"bsTP.1" = "Toon";
"bsTP.2" = "Puls";
"bsCC" = "Landcode";
"bsCC.1" = "Australië";
"bsCC.2" = "Oostenrijk";
"bsCC.3" = "België";
"bsCC.4" = "Canada";
"bsCC.5" = "China";
"bsCC.6" = "Tsjechië";
"bsCC.7" = "Denemarken";
"bsCC.8" = "Finland";
"bsCC.9" = "Frankrijk";
"bsCC.10" = "Duitsland";
"bsCC.11" = "Griekenland";
"bsCC.12" = "Guam";
"bsCC.13" = "Hongkong S.A.R., China";
"bsCC.14" = "IJsland";
"bsCC.15" = "India";
"bsCC.16" = "Ierland";
"bsCC.17" = "Italië";
"bsCC.18" = "Japan";
"bsCC.19" = "Republiek Korea";
"bsCC.20" = "Latijns-Amerika";
"bsCC.21" = "Maleisië";
"bsCC.22" = "Nederland";
"bsCC.23" = "Nieuw-Zeeland";
"bsCC.24" = "Noorwegen";
"bsCC.25" = "Filippijnen";
"bsCC.26" = "Polen";
"bsCC.27" = "Portugal";
"bsCC.28" = "Singapore";
"bsCC.29" = "Slowakije";
"bsCC.30" = "Zuid-Afrika";
"bsCC.31" = "Spanje";
"bsCC.32" = "Zweden";
"bsCC.33" = "Zwitserland";
"bsCC.34" = "Taiwan";
"bsCC.35" = "Thailand";
"bsCC.36" = "Verenigd Koninkrijk";
"bsCC.37" = "Verenigde Staten";
"bsSK" = "Draadloos wachtwoord";
"bsNP" = "Netwerktijdserver";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Primaire poort";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Secundaire poort";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "WDS-modus";
"bsWM.0" = "WDS niet geactiveerd";
"bsWM.1" = "WDS - primair";
"bsWM.2" = "WDS - relais";
"bsWM.3" = "WDS - extern";
"bsPC" = "Verbinding";
"bsPC.0" = "Altijd ingeschakeld";
"bsPC.1" = "Automatisch";
"bsPC.2" = "Handmatig";
"bsRM" = "Verbindingsdeling";
"bsRM.0" = "Deel een publiek IP-adres";
"bsRM.1" = "Verspreid een reeks IP-adressen";
"bsRM.2" = "Alleen via NAT";
"bsRM.3" = "Uitgeschakeld (brugmodus)";
"bsRM.description" = "Geef op of u wilt dat dit Apple Wi-Fi-basisstation één IP-adres deelt met draadloze clients via DHCP en NAT, een reeks statische IP-adressen verspreidt via DHCP of fungeert als brug.";
"bsRM.DHCPAndNAT" = "Dit Apple Wi-Fi-basisstation deelt één IP-adres met draadloze clients via DHCP en NAT.";
"bsSN" = "Sta SNMP toe";
"bsSW" = "Sta SNMP via WAN toe";
"bsRP" = "Deel printers via WAN";
"bsWP" = "Deel printers via het internet met behulp van Bonjour"; 
"bsWC" = "Sta configuratie via WAN toe";
"bsGK" = "Time-out WPA-groepssleutel";
"bsNM" = "Draadloze modus";
"bsNM.0" = "Maak draadloos netwerk aan";
"bsNM.1" = "Verbind met draadloos netwerk";
"bsNM.3" = "Uitgeschakeld";
"bsNM.10" = "Neem deel aan WDS-netwerk";
"bsNM.20" = "Breid bereik draadloos netwerk uit";
"bsNM.createDescription" = "Hiermee stelt u in dat dit Apple Wi-Fi basisstation een nieuw draadloos netwerk aanmaakt.";
"bsNM.joinDescription" = "Hiermee stelt u in dat dit Apple Wi-Fi-basisstation verbinding maakt met een bestaand draadloos netwerk.";
"bsNM.WDSDescription" = "Hiermee stelt u in dat dit Apple Wi-Fi-basisstation deel uitmaakt van een draadloos distributiesysteem om een bestaand netwerk uit te breiden.";
"bsNM.DWDSDescription" = "Hiermee stelt u in dat dit Apple Wi-Fi-basisstation automatisch het bereik van een bestaand AirPort 802.11n-netwerk uitbreidt.";
"bsAT" = "Toegangscontrole via MAC-adres";
"bsAT.short" = "Toegang";
"bsAT.0" = "Niet geactiveerd";
"bsAT.1" = "Lokaal";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Tijdgebonden toegang";
"bsFS" = "Schakel bestandsdeling in";
"bsRF" = "Deel schijven via WAN";
"bsWF" = "Deel schijven via het internet met behulp van Bonjour"; 
"bsGA" = "Gasttoegang AirPort-schijven";
"bsGA.0" = "Niet toegestaan";
"bsGA.1" = "Alleen-lezen";
"bsGA.2" = "Lezen en schrijven";
"bsFM" = "Beveilig gedeelde schijven";
"bsFM.0" = "Met accounts";
"bsFM.1" = "Met een schijfwachtwoord";
"bsFM.2" = "Met apparaatwachtwoord";
"bsTZ" = "Tijdzone";
"bsSS" = "Status";
"bsDA" = "Sta draadloze clients toe";
"bsPE" = "Sta Ethernet-clients toe";
"bsGM" = "Beperk toegang";
"bsME" = "Geef MobileMe-abonnees toegang tot het internet";
"bsMu" = "Multicastsnelheid";
"bsMu.1" = "1 Mbps";
"bsMu.2" = "2 Mbps";
"bsMu.85" = "5,5 Mbps";
"bsMu.6" = "6 Mbps";
"bsMu.9" = "9 Mbps";
"bsMu.17" = "11 Mbps";
"bsMu.18" = "12 Mbps";
"bsMu.24" = "18 Mbps";
"bsMu.36" = "24 Mbps";
"bsMu.1000" = "Laag";
"bsMu.2000" = "Normaal";
"bsMu.3000" = "Hoog";

"bs8M" = "Radiomodus";
"bs8M.1" = "Alleen 802.11b";
"bs8M.2" = "802.11b/g-compatibel";
"bs8M.3" = "Alleen 802.11g";
"bs8M.4" = "Alleen 802.11a";
"bs8M.5" = "802.11n (802.11a-compatibel)";
"bs8M.6" = "802.11n (802.11b/g-compatibel)";
"bs8M.7" = "alleen 802.11n (2,4 GHz)";
"bs8M.8" = "alleen 802.11n (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - Alleen 802.11g";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "802.11a - alleen 802.11n (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - Alleen 802.11g";
"bs8M.327686" = "Automatisch";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "802.11a/n - alleen 802.11n (2,4 GHz)";
"bs8M.524289" = "alleen 802.11n (5 GHz) - 802.11b";
"bs8M.524290" = "alleen 802.11n (5 GHz) - 802.11b/g";
"bs8M.524291" = "alleen 802.11n (5 GHz) - alleen 802.11g";
"bs8M.524294" = "alleen 802.11n (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "alleen 802.11n (5 HGz) - alleen 802.11n (2,4 GHz)";
"bsUP.productName" = "Bewaar Apple software-updates op uw %@";
"bsUP.description" = "Apple software-updates die naar uw %@ zijn gekopieerd, zijn beschikbaar voor iedereen in dit netwerk.";
"bs2N" = "2,4 GHz netwerknaam";
"bs5N" = "5 GHz netwerknaam";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Beschikbare versie";
"bs5M" = "5 GHz AirPort ID";
"bs2M" = "2,4 GHz AirPort ID";
"bsAI" = "5 GHz / 2,4 GHz AirPort ID's";
"bsUS" = "Schakel USB-deling in";
"bsWU" = "Deel USB-apparaten via WAN";
"bsBU" = "Deel USB-apparaten via het internet met behulp van Bonjour";
"bsEC" = "Verleen toegang aan draadloze clients";
"bsEC.description" = "U kunt deze %@ zo configureren dat draadloze clients toegang krijgen tot uw beveiligde netwerk zonder een wachtwoord te hoeven invoeren. U krijgt een melding wanneer een client toegang wil krijgen tot uw netwerk.";
"bsEP" = "Basisstationwachtwoord vereist voor verlenen toegang aan clients";
"bsEP.productName" = "%@-wachtwoord vereist voor verlenen toegang aan clients";
"bsEP.description" = "Schakel '%@-wachtwoord vereist voor verlenen toegang aan clients' in als u het wachtwoord wilt invoeren om de client toegang te verlenen.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */